/* vh1-head basic definitions ---------------------------------------------------  */

#vh1-head{}
/* changed it 10/22/13 position:relative;z-index:3;font-family:arial; background-color: #68009B; */


#vh1-head a{text-decoration:none;color:#fff;}
#vh1-head a img{border:none;}
#vh1-head .menu,#vh1-head .menu ul{margin:0;padding:0;}
#vh1-head .menu li{list-style:none;}
#vh1-head .menu ul li ul{visibility:visible;}
#vh1-head .menu .menu-item{float:left;position:relative;font-weight:700;width:0;margin:0;padding:0;}
#vh1-head .menu .menu-item p{margin:0; text-transform:uppercase;}
#vh1-head .menu .menu-link{display:block;white-space:nowrap;text-decoration:none;padding:8px 17px 0 8px;}
#vh1-head .menu .menu-label-val{display:inline;white-space:nowrap;padding:0 4px 0 0;}
#vh1-head .menu .menu-label-icon{position:absolute;top:50%;background:url("http://vh1.mtvnimages.com/sitewide/navigation/css/theme/default/navSprite.gif") no-repeat -232px -204px;display:inline;}
#vh1-head .menu .menu-item .submenu{clear:left;position:absolute;left:-999em;font-weight:700;width:100%;background:#363636;font-size:12px;padding:14px 0; z-index: 510;}
#vh1-head .menu .menu-item .submenu a{position:relative;display:block;color:#fff;white-space:nowrap;padding:6px;}
#vh1-head .menu .menu-item .submenu a:hover,#vh1-head .menu .menu-item .submenu a.sfhover{background:#fff; color:#000;}
#vh1-head .menu .menu-item .submenu li{position:relative;display:block;width:100%;margin:0 11px;}
/* mama-bar ---------------------------------------------------  */
/*
#vh1-head #mama-bar{position:relative;background:#9e9e9e url("http://vh1.mtvnimages.com/sitewide/navigation/css/theme/default/navSprite.gif") no-repeat 0 0;height:28px;width:980px;z-index:3;} */
#vh1-head #mama-bar{position:relative;background:#333;height:28px;width:980px;z-index:3;}

#vh1-head .menu #menu-video .menu-link .menu-label-icon{top:18px;}
#vh1-head .menu #menu-shows .menu-link .menu-label-icon{top:18px;}
#vh1-head .menu #menu-celebrity .menu-link .menu-label-icon{top:18px;}
#vh1-head .menu #menu-music .menu-link .menu-label-icon{top:18px;}

#vh1-head #mama-bar #nav-quick-menu{position:relative;float:right;display:inline;height:28px;max-width:700px;}
#vh1-head #mama-bar #sites-menu .menu-item .submenu{top:28px;width:160px;}
#vh1-head #mama-bar #sites-menu{position:relative;float:left;}
#vh1-head #mama-bar #sites-menu .menu-item{font-size:12px;height:28px;}
#vh1-head #mama-bar #sites-menu #menu-vh1-home .menu-link{padding-right:8px;}
#vh1-head #mama-bar #nav-quick-menu .Flux{position:relative;display:inline;float:right;height:28px;max-width:700px;}
/* tagline  */#vh1-head #mama-bar #sites-menu #menu-vh1-tag h1{color:#5c5c5c;font-weight:700;font-size:12px;font-family:"proxima-nova", Helvetica, Arial, sans-serif;padding:8px 17px 0 8px;}
/* menu-bar ---------------------------------------------------  */

#vh1-head #menu-bar{}
 /* #vh1-head #menu-bar{position:relative;width:980px;height:84px;z-index:2;} 10/22/2013 J*/





/* remove following 3 lines to replace original vh1 logo
#vh1-head #menu-bar #nav_logo{position:relative;float:left;display:block;height:83px;width:124px; padding-left:5px; padding-top:9px;}
#vh1-head #menu-bar #nav_logo a{position:relative;height:83px;width:124px;background:url("/sitewide/navigation/css/theme/default/vh1LogoSpirit.png") no-repeat 0 0;display:block;}
#vh1-head #menu-bar #nav_logo a:hover{background:url("/sitewide/navigation/css/theme/default/vh1LogoSpirit.png") no-repeat 0 0;}
*/


/*  Replace with above vh1 spirit logo -- currently on
#vh1-head #menu-bar #nav_logo{position:relative;float:left;display:block;height:83px;width:124px;}
#vh1-head #menu-bar #nav_logo a{position:relative;height:83px;width:124px;background:url("http://vh1.mtvnimages.com/sitewide/navigation/css/theme/default/vh1LogoSprite.jpg") no-repeat 0 0;display:block;}
#vh1-head #menu-bar #nav_logo a:hover{background:url("http://vh1.mtvnimages.com/sitewide/navigation/css/theme/default/vh1LogoSprite.jpg") no-repeat 0 -83px;}  */


/*  Replace with above vh1 spirit logo  rebrand
#vh1-head #menu-bar #nav_logo{position:relative;float:left;display:block;height:83px;width:124px;}
#vh1-head #menu-bar #nav_logo a{position:relative;height:83px;width:124px;background:url(/sitewide/navigation/css/theme/default/vh1-hero.png) no-repeat 0 0;display:block;} */



#vh1-head #menu-bar #nav_logo{position:relative;float:left;display:block;height:84px;width:126px; padding-left:10px; padding-top:10px;}
#vh1-head #menu-bar #nav_logo a{position:relative;height:84px;width:126px;background:url(/sitewide/navigation/css/theme/default/VH1-logo.png) no-repeat 0 0;display:block;}
#vh1-head #menu-bar #nav_logo a:hover{background:url(/sitewide/navigation/css/theme/default/VH1-logo-rollover.png) no-repeat 0 0;display:block;}

#vh1-head #menu-bar #nav_logo img{position:relative;height:83px;width:124px;border:0;}
#vh1-head #menu-bar #menu{position:relative;float:left;margin:20px 0 0 10px;}

/*
#vh1-head #menu-bar #menu .menu-item{background:url("http://vh1.mtvnimages.com/sitewide/navigation/css/theme/default/navSprite.gif") no-repeat -980px -71px;} */

#vh1-head #menu-bar #menu .first-menu-item{background:none;}
#vh1-head #menu-bar #menu .menu-link{height:31px;font-size:18px;line-height:24px;color:#FFF;}

/*
#vh1-head #menu-bar #menu .menu-label-icon{background:url("http://vh1.mtvnimages.com/sitewide/navigation/css/theme/default/navSprite.gif") no-repeat -223px -204px;} */

#vh1-head #menu-bar #menu #menu-video .submenu{width:160px;}
#vh1-head #menu-bar #menu #menu-music .submenu{width:240px;}

#vh1-head #menu-bar #menu #menu-shows:hover #shows-submenu,#vh1-head #menu-bar #menu #menu-shows.sfhover #shows-submenu{position:absolute;left:-86px;}
#vh1-head #menu-bar #menu #menu-shows #shows-submenu{width:831px;padding:0;}
#vh1-head #menu-bar #menu #menu-shows #shows-submenu a{white-space:normal;}
#vh1-head #menu-bar #menu #menu-shows #shows-submenu li{width:192px;overflow:hidden;margin:0;}
#vh1-head #menu-bar #menu #menu-shows #shows-submenu>li{width:auto;float:left;}

#vh1-head #menu-bar #menu #menu-shows #shows-submenu li p{font-size:14px;color:#E62932;margin:14px 0 7px 14px;}
#vh1-head #menu-bar #menu #menu-shows #shows-submenu li ul{float:left;display:block;position:relative;left:14px;margin:0 14px 14px 0;}
#vh1-head #menu-bar #menu #menu-shows #shows-submenu ul li{width:174px;overflow:visible;margin:0;}
#vh1-head #menu-bar #menu #menu-shows #shows-submenu .submenu-column-wide{position:relative;display:block;width:631px;float:left;background:url("http://vh1.mtvnimages.com/sitewide/navigation/css/theme/default/navSubmenuDiv.gif") repeat-y right top;overflow:visible;}
#vh1-head #menu-bar #menu #menu-shows #shows-submenu .submenu-column-wide ul li{width:192px;margin:0;}
#vh1-head #menu-bar #menu #menu-shows #shows-submenu .submenu-column{position:relative;display:block;overflow:hidden;width:200px;float:left;}
#vh1-head #menu-bar #menu #menu-shows #shows-submenu .submenu-column-wide .a_browse_all_shows{background:#292929;}
#vh1-head #menu-bar #menu #menu-shows #shows-submenu .submenu-column-wide .a_browse_all_shows:hover{background:#fff; color:#000;}

/*
#vh1-head #menu-bar #menu_list #menu #menu-video .submenu{margin-top: 26px;}
#vh1-head #menu-bar #menu_list #menu #menu-music .submenu{margin-top: 26px;}
#vh1-head #menu-bar #menu_list #menu #menu-shows .submenu{margin-top: 26px;}
#vh1-head #menu-bar #menu_list #menu #menu-celebrity .submenu{margin-top: 26px;}
*/

#vh1-head #menu-bar #menu #menu-video .submenu{margin-top: 26px;}
#vh1-head #menu-bar #menu #menu-music .submenu{margin-top: 26px;}
#vh1-head #menu-bar #menu #menu-shows .submenu{margin-top: 26px;}
#vh1-head #menu-bar #menu #menu-celebrity .submenu{margin-top: 26px;}

#vh1-head #menu-bar .slim_menu #menu #menu-video .submenu{margin-top: 0px;}
#vh1-head #menu-bar .slim_menu #menu #menu-music .submenu{margin-top: 0px;}
#vh1-head #menu-bar .slim_menu #menu #menu-shows .submenu{margin-top: 0px;}
#vh1-head #menu-bar .slim_menu #menu #menu-celebrity .submenu{margin-top: 0px;}


/* nav_generic ---------------------------------------------------  */#vh1-head #nav_generic{width:286px;position:absolute;left:690px;margin:0;padding:0;}
#vh1-head #nav_generic a{float:left;position:relative;font-size:14px;font-weight:700;border:1px solid #989898;color:#333;background:url("http://vh1.mtvnimages.com/sitewide/navigation/css/theme/default/navSprite.gif") 0 -158px;cursor:pointer;text-decoration:none;margin:0 7px 0 0;padding:4px 4px 3px;}
#vh1-head #nav_generic a:hover{color:#fff;text-decoration:none;background:#848484 url("http://vh1.mtvnimages.com/sitewide/navigation/css/theme/default/navSprite.gif") 0 -181px;}
#vh1-head #nav_generic #nav_browse{position:absolute;clear:both;top:14px;left:6px;}
#vh1-head #nav_generic #nav_search{position:absolute;clear:both;top:46px;left:6px;visibility:hidden;}
#vh1-head #nav_generic #nav_search #go-btn{background:url("http://vh1.mtvnimages.com/sitewide/navigation/css/theme/default/navSprite.gif") no-repeat 0 -112px;color:#fff;}
#vh1-head #nav_generic #nav_search #go-btn:hover{background:url("http://vh1.mtvnimages.com/sitewide/navigation/css/theme/default/navSprite.gif") no-repeat 0 -135px;}
#vh1-head #nav_generic .search-input{float:left;position:relative;width:200px;height:23px;background:#fff url("http://vh1.mtvnimages.com/sitewide/navigation/css/theme/default/navSprite.gif") no-repeat 0 -204px;border:1px solid #989898;margin:0;padding:0;}
#vh1-head #nav_generic #head-search{position:relative;display:block;background:none;border:0;top:4px;height:18px;width:182px;color:#8d8d8d;margin:0;padding:0 0 0 18px;}
#vh1-head #nav_generic #nav_search a{border-left:none;margin:0;}
/* pushdown_ad ---------------------------------------------------  */

#vh1-head #pushdown_ad{position:relative;background-color:#000000;z-index:1;} /* text-align:right; for center ads Bgcoor was: dbdbdb */
#vh1-head #pushdown_ad #ad_promo{display:none;width:242px;height:100px;position:absolute;top:1;left:0;
background:url("/sitewide/navigation/promo/img/promo_bg2.jpg") #dbdbdb;}
#vh1-head #pushdown_ad #opa_and_ad{display:inline-block;min-height:67px;padding:5px;}
/*#vh1-head #pushdown_ad #opa_and_ad #opa_and_ad_holder div {display:inline;} */
#vh1-head #pushdown_ad .globalnav_promo_thumb{float:left;margin-left:1px;}
#vh1-head #pushdown_ad .globalnav_promo_info{float:left;text-align:left;color:red;margin-top:22px; padding-left:5px; width:100px;}
#vh1-head #pushdown_ad .globalnav_promo_item{margin-top:0px;}
#vh1-head #pushdown_ad .globalnav_promo_item a{color:#ef00a3;font-size:14px;font-weight:700;}
#vh1-head #pushdown_ad .globalnav_promo_item .globalnav_promo_info a.globalnav_promo_link
{color:#4e4e4e; display:block;width:160px; font-size:9pt;}
#vh1-head #pushdown_ad .globalnav_promo_item .globalnav_promo_info h2.globalnav_promo_header a:hover{color:#4e4e4e;}
#vh1-head #pushdown_ad .globalnav_promo_info h2{font-size:14px;margin:10px 0 0;}


/* quickmenu ---------------------------------------------------  */
#nav-quick-menu .flux .moduleContainer,#nav-quick-menu .flux .widgetContainer{background:none;border:none;line-height:25px;}
#nav-quick-menu .flux img.avatarSmall{border-color:#999;border-width:1px;}
#nav-quick-menu .flux .fluxBtn.btnMedium{min-width:0;background:none;text-decoration:none;font-weight:400;color:#EF00A3;padding:0;}
#nav-quick-menu .flux .fluxBtn.btnMedium:hover{color:#008AFF;}
#nav-quick-menu .flux4Widget .secondaryButton{color: #777}
#nav-quick-menu .flux4Widget .joinCommunity { margin-top: 18px;}
#nav-quick-menu .flux4Widget .help { margin-top: 6px;}
.fluxWidget div.quickMenu .container{padding-right:10px;}
.fluxWidget div.quickMenu .container span.userName{display:inline;width:100px;}
.fluxWidget div.quickMenu a,.fluxWidget div.quickMenu span{color:#FFF;}
.fluxWidget div.quickMenu div.menuHolder{position:relative;top:2px;}
.fluxWidget .quickMenu a.fluxDDItem.selected,.fluxWidget .quickMenu a.fluxDDItem.selected:hover{background-color:#999;}
.fluxWidget .contentAction .cacSmall li.cacItem{margin:1px;}


.flux4 .secondaryButton {
    font-weight: bold;
    font-size: 12px;
    padding: 4px 12px 4px 11px;
    display: inline-block;
    background-color: #ffffff;
    border: 1px solid #d2d0d0;
    /* For WebKit (Safari, Google Chrome etc) */
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#dadada));
    /* For Mozilla/Gecko (Firefox etc) */
    background: -moz-linear-gradient(top, #ffffff, #dadada);
    /* For Internet Explorer 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFffffff, endColorstr=#FFdadada);
    /* For Internet Explorer 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFffffff, endColorstr=#FFdadada)";
}
.flux4 .secondaryButton.expanded,
.flux4 .secondaryButton:hover {
    /* For WebKit (Safari, Google Chrome etc) */
    background: -webkit-gradient(linear, left top, left bottom, from(#dadada), to(#ffffff));
    /* For Mozilla/Gecko (Firefox etc) */
    background: -moz-linear-gradient(top, #dadada, #ffffff);
    /* For Internet Explorer 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFdadada, endColorstr=#FFffffff);
    /* For Internet Explorer 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFdadada, endColorstr=#FFffffff)";
}

/* Footer Styles ---------------------------------------------------  */
#footerHolder{background:#000000; position:relative;clear:both;display:block;width:980px;overflow:hidden;padding:0;}
#footerHolder .footer_div{margin:0 9px;}
#footerHolder #footer_main{height:45px; margin-top:9px;}
#footerHolder #footer_main .main{display:block;list-style:none;margin:0;padding:0;}
#footerHolder #footer_main .main a,#footerHolder #footer_main .main a:visited{color:#FFF;text-decoration:none;}
#footerHolder #footer_main .main .logo{display:inline;border:0;float:left;margin:0;padding:4px 0 0;}
#footerHolder #footer_main .main .logo img{border:0;display:inline;float:left;margin:3px 0 0 7px;}
#footerHolder #footer_main .main .link{display:inline;float:left;font:bold 14px "proxima-nova", Helvetica, Arial, sans-serif;border-right:1px none #727272;margin:15px 12px 0px 30px;padding:0 6px;}


#footerHolder #footer_main .main .search{background:transparent url(http://vh1.mtvnimages.com/sitewide/navigation/img/search_string_bg.gif) no-repeat scroll left top;float:left;position:relative;margin:10px 0 0;}
#footerHolder #footer_main .main .search .wrapper{display:inline;float:left;width:160px;height:23px;background:url("http://vh1.mtvnimages.com/sitewide/navigation/css/theme/default/navSprite.gif") no-repeat scroll 0 -204px #FFF;border:1px solid #989898;}
#footerHolder #footer_main .main .search .wrapper #foot-search{border:0;background:transparent;font:bold 12px "proxima-nova", Helvetica, Arial, sans-serif;color:#727272;padding:5px 0 0 18px;}
#footerHolder #footer_main .main .search #foot-search-btn{border:0;display:inline;float:left;cursor:pointer;margin:0;padding:0;}
#footerHolder #footer_links{border:1px none #000;height:85px;width:980px;float:left;font:bold 12px "proxima-nova", Helvetica, Arial, sans-serif;}
#footerHolder #footer_links #popular_links{width:750px;margin-top:25px;}
#footerHolder #footer_links #scandalist_links{width:760px;}
#footerHolder #footer_links #vh1classic_links{width:410px;}
#footerHolder #footer_links .links{display:block;margin:0 auto;}
#footerHolder #footer_links .links .title{display:inline;float:left;width:auto;color:#fff;margin:0;padding:0;}
#footerHolder #footer_links .links .link{display:inline;float:left;font:bold 12px "proxima-nova", Helvetica, Arial, sans-serif;border-right:1px solid #292929;margin:0;padding:0 7px;}
#footerHolder #footer_banners{margin-top:16px;font:bold 12px "proxima-nova", Helvetica, Arial, sans-serif;}
#footerHolder #footer_banners .banners{display:block;width:630px;margin:0 auto;}
#footerHolder #footer_banners .banners .ad{display:inline;float:left;font:bold 12px arial;margin:0;padding:0 5px;}
#footerHolder #footer_mtv_links{font:bold 12px arial;padding:22px 0 25px;}
#footerHolder #footer_mtv_links .mtv_links{display:block;width:860px;margin:0 auto;padding:0;}
#footerHolder #footer_mtv_links .mtv_links .title{display:inline;float:left;color:#fff;margin:0;padding:0;}
#footerHolder #footer_mtv_links .mtv_links .link{display:inline;font:bold 12px arial;border-right:1px solid #292929;margin:0;padding:0 7px;}

#footerHolder #footer_main .main a#footer-web-btn{background:url("http://vh1.mtvnimages.com/sitewide/navigation/css/theme/default/navSprite.gif") repeat scroll 0 -158px transparent;border:1px solid #989898;color:#5E5E5E;cursor:pointer;float:left;font-size:14px;font-weight:700;position:relative;text-decoration:none;margin:0 7px 0 0;padding:4px 8px 3px;}
#footerHolder #footer_main .main a#footer-go-btn{background-color:#f000a3;border-top:1px solid #989898;border-bottom:1px solid #989898;color:#fff;cursor:pointer;float:left;font-size:14px;font-weight:700;position:relative;text-decoration:none;margin:0;padding:4px 8px 3px;}
#footerHolder #footer_main .main a#footer-web-btn:hover{color:#fff;background-position:0 -181px;}
#footerHolder #footer_main .main a#footer-go-btn:hover{/*background-color:#008aff;*/}

/* Network Footer Styles ----------------------------------------------------  */
#gft,#gft-brand{font-family:"proxima-nova", Helvetica, Arial, sans-serif;color:#4D4D4D;font-size:12px;clear:both;text-align:left;float:left;display:inline;margin:0 0px;}
#gft a,#gft-brand a{text-decoration:none;color:#FFF;font-weight:400;}
#gft ul,#gft-brand ul{list-style:none;margin:0;padding:0;}
#gft li,#gft-brand li{list-style:none;font-size:12px;margin:0;}
#gft .gft-row,#gft-brand .gft-row{clear:both;padding:5px 20px;}
#gft .gft-row:after,#gft-brand .gft-row:after{content:".";display:block;_display:inline-block;height:0;clear:both;visibility:hidden;zoom:1px;}
#gft .gft-row-header,#gft-brand .gft-row-header{clear:both;font-family:"proxima-nova", Helvetica, Arial, sans-serif;font-weight:700;font-size:12pt;color:#fff;}
#gft .gft-row-subrow,#gft-brand .gft-row-subrow{float:left;clear:both;width:100%;}
#gft .gft-col,#gft-brand .gft-col{float:left;margin-top:15px;}
#gft .gft-col li,#gft-brand .gft-col li{padding-bottom:5px;}
#gft li.gft-col-header,#gft-brand li.gft-col-header{font-weight:700;padding-bottom:7px;font-size:14px;text-transform:uppercase;color:#c200dd;}
.mtv_networks_v3 {background-image: url("/shared/images/logo_viacom_white.png");background-position: 0 0;border: medium none;height: 22px;width: 136px;}
#gft .md1,#gft-brand .mdl{display:none;}
/* Brand Footer Styles ----------------------------------------------------  */#gft-brand .gft-col{padding-right:50px;}
#gft-brand .gft-col.last{padding-right:0;}
#gft-brand .gft-row-subrow{margin-bottom:12px;}
#gft-brand ul li span.last-updated {color:#ef00a3;}
/* Network-wide Footer Styles ----------------------------------------------------  */#gft-network{width:720px;}
#gft-network,#gft-brand{color:#fff;float:left;width:820px;padding:10px 40px;}
#gft .gft-row#gft-network{background:url(http://vh1.mtvnimages.com/sitewide/navigation/img/bg_footerHolder_brdr.jpg) repeat-x scroll 0 0 transparent;margin-top:25px;padding:25px 80px 0;}
#gft-network .gft-col{width:100%;}
#gft-network li{float:left;margin-right:15px;}
#gft-network li.gft-col-header{clear:both;float:none;padding-bottom:3px;color:#fff;}
/* MTV Networks Copyright Footer ----------------------------------------------------  */#gft-mtvnetworks{height:60px;clear:both;float:left;width:730px;display:inline;margin:30px 0 50px 80px;padding:0;}
#gft-copy{height:12px;color:#838383;margin:10px 0 0;float:left;}
/* VH1 txt2Win style ----------------------------------------------------  */#wrap .mdl_txt2win{background:none repeat scroll 0 0 #FFF;position:relative;margin:0;}
#wrap .group-c .mdl_txt2win{margin:0 0 0 5px;}
#wrap ol.lst div.rssPartner_list a,#wrap #text2win p a{font-weight:700;}
#gft-adChoicesLogo span.mtv-adChoicesLogo{background-image:url('/sitewide/navigation/css/vh1-footer-sprite.png');background-position:-146px 0px;float:none;display:block;text-indent:-9999px;width:15px;height:16px;}
#gft #gft-adChoicesLogo,#gft #gft-adChoicesCopy{float:right;}
#gft #gft-adChoicesCopy{height:12px;color:#606060;margin:27px 10px 0;}
#gft #gft-adChoicesLogo{margin:27px 0 0;}
#vh1-head .menu>.menu-item,#vh1-head .menu .menu-item .submenu>a,#vh1-head .menu .menu-item .submenu>li,#vh1-head #pushdown_ad #opa_and_ad_holder{width:auto;}
#vh1-head .menu .menu-item:hover,#vh1-head .menu .menu-item.sfhover,#vh1-head #mama-bar #sites-menu #menu-vh1-home:hover,#vh1-head #menu-bar #menu .menu-item:hover,#vh1-head #menu-bar #menu .menu-item.sfhover,#vh1-head #menu-bar #menu #menu-watch-video:hover,#vh1-head #menu-bar #menu #menu-music:hover,#vh1-head #menu-bar #menu #menu-shows:hover,#vh1-head #menu-bar #menu #menu-gossip-and-pics:hover{background:#363636;}
#vh1-head .menu .menu-item a,#vh1-head #menu-bar #menu #menu-watch-video:hover .menu-label-val,#vh1-head #menu-bar #menu #menu-music:hover .menu-label-val,#vh1-head #menu-bar #menu #menu-shows:hover .menu-label-val,#vh1-head #menu-bar #menu #menu-gossip-and-pics:hover .menu-label-val,#vh1-head #menu-bar #menu .menu-item:hover .menu-label-val,#vh1-head #menu-bar #menu .menu-item.sfhover .menu-label-val,#footerHolder #footer_mtv_links .mtv_links .last a,#gft-brand li{color:#fff;}
#vh1-head #mama-bar #sites-menu .menu-item:hover .submenu,#vh1-head #mama-bar #sites-menu .menu-item.sfhover .submenu,#vh1-head #menu-bar #menu #menu-watch-video:hover .submenu,#vh1-head #menu-bar #menu #menu-music:hover .submenu,#vh1-head #menu-bar #menu #menu-gossip-and-pics:hover .submenu,#vh1-head #menu-bar #menu .menu-item:hover .submenu,#vh1-head #menu-bar #menu .menu-item.sfhover .submenu{position:absolute;left:auto;}
#vh1-head #menu-bar #menu #menu-watch-video:hover .menu-label-icon,#vh1-head #menu-bar #menu #menu-music:hover .menu-label-icon,#vh1-head #menu-bar #menu #menu-shows:hover .menu-label-icon,#vh1-head #menu-bar #menu #menu-gossip-and-pics:hover .menu-label-icon,#vh1-head #menu-bar #menu .menu-item:hover .menu-label-icon,#vh1-head #menu-bar #menu .menu-item.sfhover .menu-label-icon{background:url("http://vh1.mtvnimages.com/sitewide/navigation/css/theme/default/navSprite.gif") no-repeat -232px -204px;height:6px;width:9px;overflow:hidden;}
#vh1-head #pushdown_ad .globalnav_promo_item .globalnav_promo_info h2.globalnav_promo_header a,#vh1-head #pushdown_ad .globalnav_promo_item .globalnav_promo_info a.globalnav_promo_link:hover,.fluxWidget div.quickMenu div.menuHolder,.fluxWidget div.quickMenu div.menuHolder a,.fluxWidget div.quickMenu div.menuHolder span{color:#333;}
#footerHolder #footer_main .main a:hover,#gft a:hover,#gft-brand a:hover{color:#ef00a3;}
#footerHolder #footer_main .main .last,#footerHolder #footer_links .links .last,#footerHolder #footer_banners .banners .ad img,#footerHolder #footer_mtv_links .mtv_links .last{border:0;}
#footerHolder #footer_links .links a,#footerHolder #footer_links .links a:visited,#footerHolder #footer_mtv_links .mtv_links a,#footerHolder #footer_mtv_links .links a:visited{text-decoration:none;color:#9E9D9D;}
#footerHolder #footer_links .links a:hover,#footerHolder #footer_mtv_links .mtv_links a:hover{text-decoration:underline;}
/* OPA AD INSIDE OF A TABLE */
#opa_and_ad_holder table { display: inline-table; }
/* Blog ad */
#banner-ad .mtvn_coda_ad{margin: 0 auto;}


#footer-social{border-width: 2px 0;border-color:#414141;border-style:solid;margin-top:20px;height:27px; margin-left:10px; margin-right:10px;}
#footer-social span{color: #AA00D5; display: block; float: left; font-size: 14px; font-weight: bold; margin-right: 35px; padding-top: 5px; text-transform: uppercase;}
#footer-social ul{float:left; margin:4px 0 0; padding:0; height:22px;}
#footer-social ul li{float:left;height:19px;}
#footer-social a{text-indent:-9999px; width:13px; margin-right:24px; display:block; height:19px;}
#footer-social .twitter a, #footer-social .google a,
#footer-social .youtube a, #footer-social .instagram a, #footer-social .foursquare a{width:21px;}
#footer-social .youtube a{margin-right:0;}
#footer-social ul li{background: transparent url(/sitewide/navigation/css/theme/default/social_icons_footer2.gif) no-repeat scroll 0 0;}
#footer-social ul li.twitter{background-position: -40px 0;}
#footer-social ul li.google{background-position: -85px 0;}
#footer-social ul li.tumblr{background-position: -132px 0;}
#footer-social ul li.instagram{background-position: -172px 0;}
#footer-social ul li.foursquare{background-position: -217px 0;}
#footer-social ul li.pinterest{background-position: -265px 0;}
#footer-social ul li.youtube{background-position: -305px 0;}

#footer-social ul li.fb:hover{background-position: 0 -17px;}
#footer-social ul li.twitter:hover{background-position: -40px -17px;}
#footer-social ul li.google:hover{background-position: -85px -17px;}
#footer-social ul li.tumblr:hover{background-position: -132px -17px;}
#footer-social ul li.instagram:hover{background-position: -172px -17px;}
#footer-social ul li.foursquare:hover{background-position: -217px -17px;}
#footer-social ul li.pinterest:hover{background-position: -265px -17px;}
#footer-social ul li.youtube:hover{background-position: -305px -17px;}





#vh1-head #menu-bar {}
/* #vh1-head #menu-bar position:relative;width:980px;height:85px;z-index:2;}  10/22/2013 J*/

#vh1-head #menu-bar #menu .menu-item {
    font-family: Replica,Arial Black,Arial,sans-serif;
    padding-bottom: 26px;
}

#vh1-head .menu .menu-item {
    font-weight: 700;
}

#footerHolder {
    background: none repeat scroll 0 0 #000000;
    width: 980px;
    clear: both;
    display: block;
    overflow: hidden;
    padding: 0;
    position: relative;
}

#footerHolder #footer_main .main .search {
    background-image: none;
    float: right;
    margin: 10px 0 0;
    position: relative;
}

#footerHolder #footer_main .main .search .wrapper {
    background: none repeat scroll 0 0 #000000;
    border: 1px solid #333333;
    display: inline;
    float: left;
    height: 23px;
    width: 130px;
}

#footerHolder #footer_main .main .search .wrapper #foot-search {
    color: #FFFFFF;
    font-size: 10px;
    padding-left: 5px;
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    padding-top:5px;
}

#footerHolder #footer_main .main a#footer-web-btn {
    background: none repeat scroll 0 0 transparent;
    border-color: #333333;
    border-width: 0 1px 0 0;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-size: 10px;
    font-weight: 700;
    line-height: 17px;
    margin: 0 7px 0 0;
    padding: 4px 8px 3px;
    position: relative;
    text-transform: uppercase;
}
#footerHolder #footer_main .main a#footer-go-btn {
    background: url("/sitewide/navigation/css/theme/default/icon_search.png") no-repeat scroll center center transparent;
    border-color: #333333;
    border-style: solid;
    border-width: 0 1px 0 0;
    text-indent: -9999px;
    width: 20px;
    cursor: pointer;
    float: left;
    padding: 4px 8px 3px;
}

#footerHolder #footer_main .main .logo {
    border: 0 none;
    display: inline;
    float: left;
    margin: 0;
    padding: 4px 0 0;
}

.footer_vh1_logo {
    background-image: url("http://www.vh1.com/home5/css/theme/default/vh1-logo-footer.png");
    background-position: 0 0;
    height: 36px;
    margin: 3px 0 0;
    width: 85px;
}

#footerHolder #footer_main .main .link {
    border-right: 0 none;
    margin: 15px 0 0;
    outline: medium none;
    padding: 0 0 0 50px;
    text-transform: uppercase;
    display: inline;
    float: left;
    font: bold 14px "proxima-nova", Helvetica, Arial, sans-serif;
}

#gft-network,#gft-brand {
    color:#fff;
    float:left;
    width:980px;
    padding:10px 10px;
}
#gft-brand .gft-col {
    padding-right: 85px;
}

div#mtvnFooter div#footerHolder div#gft { width: 960px; }
div#mtvnFooter div#footerHolder div#gft-mtvnetworks { margin-left: 5px; width: 960px; }
div#mtvnFooter div#footerHolder div#gft div#gft-network.gft-row { padding-left: 0px; }
